<?xml version="1.0" encoding="utf-8" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="" lang="">
<head>
  <title>Test Results Report - Tests</title>
  <meta http-equiv="Content-Type" content="text/html;charset=utf-8" />
  <meta name="description" content="TestNG unit test results." />
  <link href="reportng.css" rel="stylesheet" type="text/css" />
    <script type="text/javascript" src="reportng.js"></script>
</head>
<body>
<h1>Tests</h1>
<p>
  Test duration: 47.545s
</p>





  <table class="resultsTable">
    <tr><th colspan="3" class="header passed">Passed Tests</th></tr>
          <tr>
        <td colspan="3" class="group">LMS.lmsproject.Activity15</td>
      </tr>
            
<tr>
  <td class="method">
                  Activity15toDo
      </td>
  <td class="duration">
    28.658s
  </td>
  <td class="result">
        
    
            <div class="testOutput">
                        navigated to course<br />
                                first lesson completed<br />
                  </div>
    

      </td>
</tr>
      </table>
  
</body>
</html>
